@charset "utf-8";

/* Web Font */
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: url('../assets/font/Oswald.eot?#iefix') format('eot'), /* IE6-IE8 */
		 url('../assets/font/Oswald.woff') format('woff'), /* Modern Browsers */
		 url('../assets/font/Oswald.ttf') format('truetype'), /* Safari, Android, iOS, Opera  */
		 url('../assets/font/Oswald.svg') format('svg'); /* Legacy iOS*/
}

/* CSS Document */
body {
	margin: 0;
	font-family: 'lucida grande',Verdana, Tahoma, arial,sans-serif;
	font-size: 12px;
	color: #000a3a;
	/* background-color: #fdf8c0 */
}

html { height:100% }
body { height:100%; width:100%; margin:0; display:table;}
hr {
	border: thin solid #dcdcdc
}

del {
	font-family: Verdana;
	font-size: 12px
}

.top-adsense{
	padding: 5px;
    margin-top: -10px;
}

.right-adsense{
	margin-bottom: 10px;
}

.article-adsense{
	margin-top: 10px;
margin-bottom: 10px;
}

.left-adsense{
	margin-bottom: 20px;
}

a, a:link, a:visited, a:active {
	text-decoration: none;
	color: #043e7d;
	font-size: 12px;
}

a:hover {
	text-decoration: underline;
	color: #03C;
	font-size: 12px;
}

a.nav, a.nav:link, a.nav:visited, a.nav:active {
	float: left;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	font-family: Oswald;
	color: #f2f2f2;
	font-size: 16px;
	padding-bottom:10px;
}

a.nav:hover{
	font-family: Oswald;
	color: #732b03;
	font-size: 16px;
	text-decoration: none
}

a.nav-active{
	float: left;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	font-family: Oswald;
	color: #732b03;
	font-size: 16px;
	text-decoration: none
}

a img{
	border:0;
}

table, tr, td {
	border-collapse : collapse; 
	font-size : 12px; 
	font-family : Verdana; 
}

input {
	border: 1px solid #dbdbdb; 
	font-size: 11px; 
	background-color: #fffce5;
	font-family: verdana;
	padding: 3px
}

input.button {
	color:#ffffff;
	font-weight:bold;
	padding: 4px 7px;
	cursor: pointer;
	border: 1px outset #ccc;
	font-family: verdana;
	font-size: 10px;
	background-color: #F60;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input.button:hover {
	color: #ffffff;
	border: 1px outset #fff;
	background-color: #ffae00
}

input.checkradio {
	border: none;
	background-color: transparent;
	background-image: none
}

select {
	border: 1px solid #999999; 
	font-size: 11px; 
	font-family: verdana, 'trebuchet ms', tahoma, georgia;
}

option {
	font-size: 11px; 
	font-family: verdana, 'trebuchet ms', tahoma, georgia;
	background-color: white
}

optgroup {
	font-size: 11px; 
	font-family: verdana, 'trebuchet ms', tahoma, georgia;
	font-style: normal;
}

textarea {
	border: 1px solid #dbdbdb; 
	font-size: 11px; 
	background-color: #fffce5;
	font-family: verdana;
	padding: 3px
}

p,form {
	margin: 0px
}

/*#outermost {
	background-image: url(../assets/interface/back-outermost.jpg);
	background-repeat: repeat-x;
	background-position: top center
}*/

#outer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#topbar {
	background-image: url(../assets/interface/back-top-search.png); 
	background-repeat: no-repeat; 
	height: 30px; 
	padding-top: 5px; 
	padding-left: 10px; 
	padding-right: 10px; 
	color: #000a17
}

#topbar img{
	margin-top:-8px;
}

#nav {
	height: 31px; 
	padding-top: 4px; 
	padding-left: 10px; 
	margin-bottom: 10px;
	overflow:hidden;
	border-radius: 3px;
	border:1px solid #cb7b18;
	background: rgb(239,96,54);
	background: -moz-linear-gradient(0deg, rgba(239,96,54,1) 45%, rgba(255,141,26,1) 50%, rgba(242,137,60,1) 55%);
	background: -webkit-linear-gradient(0deg, rgba(239,96,54,1) 45%, rgba(255,141,26,1) 50%, rgba(242,137,60,1) 55%);
	background: linear-gradient(0deg, rgba(239,96,54,1) 45%, rgba(255,141,26,1) 50%, rgba(242,137,60,1) 55%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ef6036",endColorstr="#f2893c",GradientType=1);
}

#container {
	border: 1px solid #d8d8d8; 
	background-color: #fff; 
	/* padding: 5px;  */
	padding-left: 10px; 
	padding-right: 10px; 
	margin-bottom: 30px;
	line-height: 18px
}

#left {
	float: left;
	width: 200px;
	overflow: hidden;
}

#left-topic{
	width: 200px;
	float:left;
}

#right {
	float: right;
	width: 300px
}

#right  .social{
	padding:10px 8px;
	border:1px solid #ccc;
	background-color: #f4f4f4;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	margin-bottom: 8px;

}

#right  .social div{
	margin-bottom:5px;
}

#content {
	width: 440px;
	margin-left: 210px
}

#content-wide-topic{
	width: 640px;
	margin-left: 0;
}

#content-wide-o{
	width:750px;
	margin-left:210px;
}

#logobar {
	height: 110px; 
	padding-top: 5px; 
	padding-bottom: 5px
}

#othernewsbox {
	overflow: hidden; 
	margin-top: 0; 
	/*border-top: 1px solid #c4c4c4; */
	padding-top: 10px;  
	padding-bottom: 0
}

#footer {
	border-top: 1px dotted #c4c4c4; 
	margin-top: 20px; 
	padding-top: 15px; 
	margin-bottom: 20px;
	text-align:center;
}

.sectiontitle {
	font-family: Oswald; 
	font-size: 16px; 
	margin-bottom: 5px; 
	padding-bottom: 5px; 
	border-bottom: 1px dotted #c4c4c4
}

.sectiontitle a {
	font-family: Oswald; 
	font-size: 16px; 
}

.sectiontitle a:hover{
	text-decoration:none;
}

.sectionbox {
	float: left; 
	width: 298px;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #f0f0f0;
	overflow: hidden;
	/*height: 150px;*/
	height: 155px;
	margin-bottom: 10px
}

.sectionbox .title {
	margin-bottom: 5px; 
	padding-bottom: 5px; 
	border-bottom: 1px dotted #c4c4c4
}

.sectionbox .title a{
	font-family: Oswald;
	font-size: 14px;
	color: #000a3a;
}

.sectionbox-list-big h3{
	padding:0;
	margin:0;
}

.sectionbox-list-big{
	font-weight:bold;
	margin-bottom:15px;
}

.sectionbox-list h4{
	padding:0;
	margin:0;
	font-weight: normal;
}

.sectionbox-list{
	line-height:14pt;
	background-image:url(../assets/interface/list.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:left 3px;
	margin-bottom:4px;
	margin-left:10px;
}

/* BOX */
.box{
	margin-bottom:15px;
}

.box .box-sectiontitle {
	margin-bottom: 5px; 
	border-bottom: 1px dotted #c4c4c4;
	padding-bottom:8px;
}

.box .box-sectiontitle a{
	font-family: Oswald;
	font-size: 18px;
	color:#5eac00;
	margin-bottom:3px;
}

.box .box-sectiontitle a:hover{
	text-decoration:none;
}

.box h3.heading-box-title{
	padding:0 !important;
	margin:0 !important;
}

.box .box-title{
	font-weight:bold;
}

.box .box-date{
	font-size:8pt;
	color:#333;
	margin-top:-3px;
}

.box .box-content{
	line-height:13pt;
	margin-top:5px;
}

.box .gafol-desc{
	line-height:13pt;
	margin-top:5px;
	overflow:hidden;
	max-height:34px;
}


.box .ulist{
	margin-left:0;
	margin-bottom:10px;
	padding-left:20px;
	background-image: url(../assets/interface/spritesheet.png); 
	background-position: -226px -1px;
    background-repeat: no-repeat;
	border-bottom: 1px solid #eaeaea;
    padding-bottom: 3px;
}

.box .ulist a{
	font-size:12px;
	line-height:18px !important;
	background-color:#fff;
	display:block;
	padding-bottom:3px;
}

#left .box .box-thumb{
	overflow:hidden;
	max-height:120px;
}

#left .box .box-thumb img{
	min-width:198px;
	max-width:198px;
}

#right .box .box-thumb{
	overflow:hidden;
	max-height:160px;
}

#right .box .box-thumb img{
	min-width:300px;
	max-width:300px;
}

#left .box .box-thumb-min{
	float:left;
	margin:4px 4px 4px 0;
	padding:2px;
	border:1px solid #f0f0f0;
}

#left .box .box-thumb-min img{
	width:75px;
}

#right .box .box-thumb-min{
	float:left;
	margin:4px 4px 4px 0;
	padding:2px;
	border:1px solid #f0f0f0;
}

#right .box .box-thumb-min img{
	width:115px;
}

#right .box .box-thumb-min-logo img{
	width:70px !important;
}

/* EVENT */
.sectionbox{
	position:relative;
}

.event{
	overflow:hidden;
	height:155px;
}

.event img{
	width:300px;
}

.event-title{
	bottom:5px;
	background-color:rgba(0,0,0,0.6);
	position:absolute;
	width:282px;
	padding:5px 8px;
}

a.event-link{
	color:#ccc;
	font-size:9pt;
	font-weight:normal;
	width:282px;
	display:block;
	line-height:17px;
}

.event-link:hover{
	color:orange;
	text-decoration:none;
}

.c-logo{
	width:220px !important;
}
.c-logo img{
	/*width:150px !important;*/
}

/* POST */
.postbox{
	background-color: #fff;
	margin-bottom:10px;
	border:1px solid #c4c4c4;
	border-top:0;
	-moz-border-radius: 0 0 3px 3px; /* Firefox */
	-webkit-border-radius: 0 0 3px 3px; /* Safari, Chrome */
	border-radius: 0 0 3px 3px; /* CSS3 */	
}

.postbox-sectiontitle{
	background-image:url(../assets/interface/back-nav.png);
	background-position:center center;
	background-repeat:no-repeat;
	border:1px solid #662502;
	padding:7px;
	font-family: Oswald;
	font-size: 16px;
	color:#fff;
	-moz-border-radius: 3px 3px 0 0; /* Firefox */
	-webkit-border-radius: 3px 3px 0 0; /* Safari, Chrome */
	border-radius: 3px 3px 0 0; /* CSS3 */
}

.postbox .post{
	margin-bottom:12px;
	border-bottom:1px solid #fff;
	overflow:hidden;
	padding:0 15px 10px 15px;
}

.postbox .post .post-title, 
.postbox .post .post-subtitle,
.postbox .post .post-attr {
	margin-left: 130px;
}

.postbox .post-full .post-title, 
.postbox .post-full .post-subtitle,
.postbox .post-full .post-attr {
	margin-left:0 !important;
}

.postbox .post:last-child{
	margin-bottom:0 !important;
	padding-bottom:0 !important;
	border-bottom:0 !important;
}

.postbox .post .post-title{
	margin-top:-2px;
	max-height: 60px;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.postbox .post .post-title h2{
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.postbox .post .post-title a{
	font-size:14px;
	line-height: 20px;
}

.postbox .post .post-title a:hover{
	text-decoration: underline;
}

.postbox .post .post-subtitle h3{
	padding: 0;
	margin: -3px 0 5px 0;
	line-height: 15px;
	font-size:12px;
	font-weight: normal;
	color:#666;
}

.postbox .post .post-attr{
	margin-top:5px;
	color: #666;
	max-height: 18px;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.postbox .post .post-attr a{
	color: #F60;
}

.postbox  .post .post-video-content{
	padding:3px;
	margin: 8px 6px 3px 0;
	background-color:#fff;
	max-width:100%;
	clear: both;
}

.postbox  .post .post-video-content iframe{
	max-width:100% !important;
	/* width:520px !important;
	height:350px !important; */
	margin: 0 auto;
}

.postbox .post .post-video-content h4.caption-video {
	color: #d19107;
	border-bottom: 1px solid #ddd;
	margin-top: 9px;
	padding-bottom: 6px;
	font-weight: normal;
}

.postbox  .post .post-thumb, .postbox  .post .post-logo{
	margin: 0 10px 0 0;
	float:left;
	background-color:#fff;
	max-width: 120px;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.postbox  .post .post-thumb img{
	max-width:150px !important;
	height:auto;
}

.postbox  .post .post-logo img{
	max-width:120px !important;
	height:auto;
}

/* post headline*/
.post-headline{
	overflow:hidden;
	background-color:#fff;
	position: relative;
	margin:0 -1px 20px -1px;
}

.post-headline .post-thumb, .post-headline .post-thumb img{
	width:100%;
	height:auto;
}

.post-headline .post-logo, .post-headline .post-logo img{
	width:100%;
}

.post-headline .post-tag{
	position: absolute;
	left: 0;
	top: 5%;
	background-color:rgba(0, 0, 0, .4);
	padding:5px 10px;
}

.post-headline .post-tag a{
	color: #fff;
	display: block;
}

.post-headline .post-title{
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	padding: 10px;
	background-color:rgba(0,0,0,.7);
}

.post-headline .post-title h1{
	padding:0;
	margin:0;
	font-weight:normal;
}

.post-headline .post-title a{
	line-height:25px;
	font-size:15pt;
	color:#ffff;
}

.post-headline .post-attr{
	color:#c2c2c2;
	margin-top:5px;
}

.post-headline-nothumb{
	margin-left:0 !important;
	margin-right:0 !important;
	padding-left:5px !important;
	padding-right:5px !important; 
	border-top:1px solid #fff;
	border-bottom: 1px solid #fff
}

.post-headline-nothumb .post-title{
	position:relative !important;
	background-color:#fff;
}

.post-headline-nothumb .post-title, .post-headline-nothumb .post-title a{
	color:#000 !important;
}

.post-headline-nothumb .post-attr{
	color: #555 !important;
}

.post-headline-nothumb .post-attr a{
	font-size:12px;
	color:#F60 !important;
}

.recommend-container{
	/* border:1px solid red; */
	padding:0 10px;
	margin-bottom:20px;
}

.recommend-tag{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}

.recommend{
	margin-left:10px;
	padding-left:20px;
	background-image: url(../assets/interface/spritesheet.png); 
	background-position: -226px -1px;
    background-repeat: no-repeat;
}

.recommend a{
	font-size:12px;
	line-height:17px;
	background-color:#fff;
	display:block;
	/* color:#555; */
}

.post .post-panel{
	border:1px solid #203c00;
	padding:5px 5px;
	margin-bottom:8px;
	width:81%;
	background-image: url(../assets/interface/back-nav.png); 
	background-position:center center;
	overflow:hidden;
	vertical-align:middle;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
}

.post .post-panel-index{
	float:left;
}

.post .post-panel-index a{
	font-size:15px;
	font-family: Oswald;
	color:#fff;
}

.post .post-panel-paging{
	float:right;
	margin-top:-39px;
	background-image: url(../assets/interface/back-nav.png); 
	background-position:center center;
	border:1px solid #203c00;
	padding:3px;
	width:50px;
	padding-left:10px;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
}

/* additional postbox by city */
.postbox-city{
	background-color:#fff;
	border:0;
}

.postbox-city .post-headline{
	margin:0 0 20px 0 !important;
}

.postbox-city .post{
	padding:0 0 10px 0 !important;
}

.postbox-city-sectiontitle{
	background-image:none;
	border:0;
	font-size:30px;
	margin:5px 0 15px 0;
	border-bottom:1px solid #fc893d;
	padding:10px 0;
	color: #000a3a;
	line-height:35px;
}

.paging-button{
	float:left;
}

/*iklanbaris*/

.iklanbaris-title{
	font-size:16pt;
	font-family: Oswald;
	margin-bottom:20px;
}

.iklanbarisfrm {
	margin:10px 0 0 10px;
}

.iklanbarisfrm input[type=text], .iklanbarisfrm textarea, .iklanbarisfrm select{
	padding:5px;
	font-size:12px;
	color:#333;
}

.iklanbarisfrm input[type=text], .iklanbarisfrm input[type=file]{
	width:300px;
}

.iklanbarisfrm select{
	min-width:310px;
}

.iklanbarislabel{
	font-family: Oswald;
	font-size:16px;
}

.iklanbarislabel span{
	border-bottom:1px solid red;
	padding-bottom:2px;
}

/* POST DETAIL */
.postdetail .post-content p {
	margin-bottom: 17px;
}

.postdetail .post-content p br{
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height:0px;
	content: " ";
	margin-top: 10px;
}

.postdetail{
	overflow:hidden;
	margin-top:10px;
}

.postdetail .post-video-content{
	margin-top: 20px;
}

.postdetail .post-video-content .video-caption{
	margin-top:5px;
	font-size: 13px;
	padding: 0 0 2px 0;
	color: #ff4300;
}

.postdetail .post-thumb{	
	margin: 26px 15px 3px 0;
	float:left;
	background-color:#fff;
	/*max-width:300px;*/
	overflow:hidden;
	width:100%;
}

.postdetail .post-thumb img{
	/*max-width:340px;*/
	width:100%;
}

.postdetail .post-thumb-desc{
	margin: 4px 0 10px;
	/*max-width:340px;*/
	font-size:13px;
	color:#ff4300;
	text-align:left;
}

.postdetail .post-date{
    margin-bottom: 10px;
    font-size: 14px;
    color: #444;
}

.postdetail .post-content{
	margin-top:18px;
	font-size: 15px;
    line-height: 24px;
}

.postdetail .post-title h1{
	margin:0 !important;
	padding:0 !important;
	font-weight:normal;
	line-height: 35px;
    color: #333;
	letter-spacing: 0.3px;
	font-family: Oswald;
}

.postdetail .post-subtitle h2{
	margin:0 !important;
	padding:0 !important;
	font-weight:normal;
	font-size:16px !important;
	line-height:23px;
}

.postdetail .post-subtitle{
	margin-bottom:2px;
	margin-top: 0px;
	font-family: Oswald;
	color:#4e7eb2;
}

.postdetail .post-property{
	margin-top:13px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:5px 0;
	overflow:hidden;
}

.postdetail .post-share{
	text-align:right;
	float:right;
}

.postdetail .post-print{
	float:right;
	margin:0 8px 0 5px;
}

.postdetail .post-print img{
	width:28px;
}

.postdetail .post-author{
	float:left;
	font-family: Oswald;
	font-size:15px;
	color: #9E9E9E;
	padding: 6px 8px;
}

.postdetail .post-author span{
	margin-left:3px;
	color:#9E9E9E;
}

.postdetail .post-source{
	margin-top:5px;
	font-family: Oswald;
	font-size:14px;
	padding-bottom:2px;
	float:left;
	color: #9E9E9E;
}

.postdetail .post-source span{
	margin-left:3px;
	color: #9E9E9E;
}

.postdetail .post-content{
	/* margin-bottom: 15px; */
}

.postdetail .img-container{
	
}

.postdetail .img-container .img-caption{
	
}
/* POLLING */
.pollingbox{
	margin-bottom:10px;
}

.pollingbox ul{
	list-style-type:none;
	margin:3px 0 0 -40px;
}

.pollingbox .pollingbox-button{
	margin-top:10px;
	margin-left:3px;
}

.polling-act{
	margin-top:10px;
	text-align:center;
	font-weight:bold;
}

.polling-act a{
	color:red;
	font-weight:normal;
}
/* POLLING SHOW FULL PAGE */
.polling{

}

.polling-title{
	font-family:Oswald;
	font-size:16pt;
}

.polling .polling-bar{
	padding:7px 0;
	background-image:url(../assets/interface/back-nav.png);
	background-repeat:no-repeat;
	background-position:center center;
	border-left:2px solid red;
	margin-top:-12px;
}

.polling .polling-desc{
	margin-top:20px;
	font-size:14px;
}

.polling .polling-date{
	margin-bottom:3px;
}

.polling .polling-property{
	margin-top:13px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:5px 0;
	overflow:hidden;
}

.polling .polling-share{
	text-align:right;
	float:right;
}

.polling .polling-print{
	float:right;
	margin:-4px 8px 0 5px;
}

.polling .polling-print img{
	width:28px;
}

.polling .poll-line{
	border-bottom:1px solid red;
	margin-top:-14px;
}

.polling .polling-percentage{
	margin-left:15px;
	font-family:Oswald;
	font-size:14pt;
}

.polling .polling-voter{
	font-family:Oswald;
	font-size:11pt;
}

.polling .polling-label{
	font-family:Oswald;
	font-size:12pt;
}

.polling .polling-total{
	float:right;
	font-size:14px;
	font-family:Oswald;
	margin-right:40px;
}

.polling .polling-total span{
	color:red;
	margin-left:5px;
}

.polling-other{
	margin-top:20px;
}

.polling-other ul{
	list-style-type:none;
	margin-left:-40px;
}

.polling-other ul li{
	border-bottom:1px solid #ccc;
	padding-bottom:3px;
	margin-bottom:8px;
} 

/* GOOGLE CSE */
.gkeywords{
	font-family: Oswald;
	font-size:15px;
	margin:10px 0 0 0;
}

.gkeywords span a{
	font-family: Oswald;
	text-decoration:none;
	font-size:15px;
	color:red;
	margin-left:3px;
	border-bottom:1px solid red;
}

.gkeywords span a:hover{
	text-decoration:none;
}

/* Use a different font family for search results */
.gs-title, .gs-snippet {
}

/* Add a border between individual search results */
.gs-webResult {
	padding: 10px 0 10px 0;
	border-bottom:1px solid #eee;
}

/* Do no display the count of search results */    
.gsc-result-info {
}

/* Hide the Google branding in search results */
.gcsc-branding {
}

/* Hide the thumbnail images in search results */
.gsc-thumbnail {
}

/* Hide the snippets in Google search results */
.gs-snippet { 
}

/* Change the font size of the title of search results */
.gs-title a, .gs-title b { 
	font-size: 16px;
	color:#043E7D !important;
}

/* Change the font size of snippets inside search results */
.gs-snippet {
	font-size: 13px;
	color:#444;
line-height:18px;
}

/* Google Custom Search highlights matching words in bold, toggle that */
.gs-title b, .gs-snippet b {
	font-weight: normal;
}

/* Do no display the URL of web pages in search results */
.gsc-url-top, .gsc-url-bottom {
}

/* Highlight the pagination buttons at the bottom of search results */
.gsc-cursor-page {
	font-size: 1.5em;
	padding: 4px 8px;
	border: 1px solid #ddd;
}

/* pagination box */
.gsc-results .gsc-cursor-box {
	margin: 30px 0;
	text-align: center;
}

/* snippet container */
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top{
padding: 0 !important;
}

.gs-web-image-box-landscape img.gs-image {
	max-width: 120px !important;
	max-height: 100px !important;
}

.gs-image-box.gs-web-image-box.gs-web-image-box-landscape {
	width: 130px !important;
}

.gs-web-image-box-portrait img.gs-image{
	max-width: 100px !important;
		max-height: 120px !important;
}

.gs-image-box.gs-web-image-box.gs-web-image-box-portrait {
		width: 110px !important;
		height: 60px !important;
		overflow: hidden;
}

/* cse container */
.cse .gsc-control-cse, .gsc-control-cse{
	padding:0 !important;
}

/* snippet */
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType{

}

/* comment form style */
.formBox{
	width:100%;
	margin-bottom:10px;
	border:1px solid #c9c9c9;
	background-color:#f2f2f2;
	margin-top:5px;
	padding-bottom:10px;
}
.formBox-top{
	margin-bottom:2px;
	padding:7px 0;
	border-bottom:1px solid #c2c2c2;
	background-color: #c8c8c8;
	/*background-image: url(../assets/interface/back-nav.png); 
	background-repeat: no-repeat; 
	background-position:center center;*/
}
.formBox-top b{
	margin-left:10px;
}
.formBox-top #boardReply{
	float:right;
	margin-right:5px;
}
.formBox-top #btncancelReply{
	cursor:pointer;
	float:left;
	margin-top:-2px;
	margin-right:5px;
}
.asterik{
	color:red;
	font-weight:bold;
}
.tablecommentform{
	margin-left:5px;
}

.tablecommentform input,.tablecommentform textarea{
	font-family:verdana;
	font-size:10pt;
	padding:6px;
	border:1px solid #1e4400;
}
.tablecommentform input[type=button]{
	font-size:10px;
}

.tablecommentform td{
	padding:3px;
	font-size:13px;
}
.tablecommentform #textCounter{
	border:0;
	font-weight:bold;
	color:black;
	margin-right:10px;
}
.tablecommentform .counterBox{
	margin-left:240px;
}
.tablecommentform .capthca-label{
	margin-top:1px;
	font-style:italic;
}
.no-comment{
	font-weight:bold;
	text-align:center;
	font-size:10pt;
	color:red;
	margin:10px 0 30px 0;
}
#security_codes{
	text-align:center;
}
/* END of comment form style */

/* comment display style */
.commentGroups{
	float:left;
	width:100%;
	margin-bottom:10px;
}
.commentGroups .c-gravatar{
	float:left;
	margin-right:8px;
}
.commentGroups .c-top{
	margin-bottom:2px;

}
.commentGroups .c-top b{
	margin-left:0px;
	width:100%;
}
.commentGroups .c-content{
	font-size:10pt;
	line-height:13pt;
	margin-top:2px;
	padding:0 10px;
}
.commentBox .c-date{
	color:#444445;
	font-size:11px;
	float:right;
	margin-right:10px;
}
.commentGroups .c-repply{
	float:right;
	padding:3px 10px;
	margin:0 0 2px 2px;
	background-color:#f8c327;
	cursor:pointer;
	border:1px solid #7c5b01;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.commentGroups .c-repply:hover{
	background-color:#f78127;
}
.commentGroups .c-repply a{
	color:#04328b;
	text-decoration:none;
	font-weight:bold;
}
.commentBox{
	float:left;
	margin-top:5px;
	width:100%;
}
.commentBox .title{
	font-size:11pt;
	font-weight:bold;
	float:left;
	width:100%;
	margin-bottom:10px;
	padding-bottom:2px;
	border-bottom:1px solid #999;
}
.commentBox .commentGroup1{
	float:left;
	width:100%;
	margin-bottom:0;
	padding-bottom:5px;
	border-bottom:1px dashed #f8c327;

}
.commentBox .commentGroup2{
	float:left;
	width:90%;
	margin-left:60px;
	margin-top:5px;
	margin-bottom:5px;
	border-bottom:1px dashed #f8c327;
	padding-bottom:5px;
}

/* END of comment display style */

/* comment panel style */
#comment-panel-outter{
	margin:20px 0 15px 0;
}

#comment-panel-outter #comment-panel{
	border:1px solid #1e4400;
	background-image: url(../assets/interface/back-nav.png); 
	background-repeat: no-repeat; 
	background-position:center center;
	width:100%;
	float:left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#comment-panel-outter #showcomment{
	font-weight:bold;
	margin-right:80px;
	cursor:pointer;
	margin-left:5px;
	padding:6px 10px;
	text-decoration:underline;
	width:130px;
	float:left;
	color:#fff;
}

#comment-panel-outter #showcomment:hover{
	color:#1e4400;
}

#comment-panel-outter #showcommentform{
	font-weight:bold;
	cursor:pointer;
	padding:6px 10px;
	text-decoration:underline;
	position:relative;
	float:left;
	color:#fff;
}

#comment-panel-outter #showcommentform:hover{
	color:#1e4400;
}

#comment-panel-form{
	display:none;
}

#comment-panel-form, #comment-panel-comments{	
	width:100%;
	float:left;
}

/* END OF comment panel style */

/* newsindex */
.index{
	overflow:hidden;
	margin-top:10px;
}

.index-section{
	font-family: Oswald;
	font-size:16pt;
}

.index .index-title a{
	font-size:12px;
	font-weight:bold;
}

.index-sub{
	font-family: Oswald;
	font-size:12pt;
	margin-top:10px;
	color:red;
	border-bottom:1px solid red;
	padding-bottom:2px;
	float:left;
}

.index ul{
	list-style-image:url(../assets/interface/list2.gif);
	margin:17px 0 0 -18px;
}

.index ul li{
	margin-bottom:10px;
	border-bottom:1px dotted #ff6600;
	padding-bottom:2px;
}

.index-blank{
	margin:auto;
	margin-top:40px ;
	margin-bottom:80px ;
	text-align:center;
	font-family: Oswald;
	font-size:17px;
	color:red;
}

.index-blank span{
	border-bottom:1px solid red;
	border-top:1px solid red;
	padding:8px 13px;
}

.index-panel{
	margin-top:20px;
	text-align:center;
	border:1px solid #ff6600;
	padding:5px 0;
	background-color:#f9c84a;
	-moz-border-radius: 0 0 3px 3px; /* Firefox */
	-webkit-border-radius: 0 0 3px 3px; /* Safari, Chrome */
	border-radius: 0 0 3px 3px; /* CSS3 */	
}

.index-panel select{
	padding:4px;
	font-size:12px;
}

.index-panel .button{
	padding:5px; 
}
.index-panel select option{
	padding:3px;
}

/* MAILBOX / Surat Pembaca */
.mailbox{
	width:100%;
	padding-bottom:10px;
	overflow:hidden;
	margin-bottom:3px;
	max-height:250px;
}

.mailbox-date{
	font-size:10px;
	margin-top:-5px;
}

.mailbox-city{
	margin-top:-3px;
	color:red;
	border-bottom:1px solid red;
	float:left;
}

.mailbox-message{
	margin-top:10px;
}

/* ADS */
.ads embed{
	margin-bottom:10px;
}

.adsbox {
	float: left; 
	width: 310px;
	background-color: #fff;
	padding: 0;
	overflow: hidden;
	margin-bottom: 10px
}

.adsbox  img{
	width: 100%;
}
/* related post/article */
#relatedpost{
	/*margin-top:20px;*/
}

#relatedpost-sectiontitle{
	font-family: Oswald;
	font-size:17px;
}

/* Agenda style*/
#agenda-container{
	width:100%;
	margin-top:10px;
}

#agenda-container .box-sectiontitle {
	margin-bottom: 5px; 
	border-bottom: 1px dotted #c4c4c4;
	padding-bottom:3px;
}

#agenda-container .box-sectiontitle a{
	font-family: Oswald;
	font-size: 16px;
	color:#5eac00;
	margin-bottom:3px;
}

#agenda-container .box-sectiontitle a:hover{
	text-decoration:none;
}


#agenda-container .agenda{
	border:1px solid #732b03;
	background-color:#fcdc7e;
}
#agenda-container .agenda .ag-title{
	margin-bottom:5px;
	background-image: url(../assets/interface/back-nav.png); 
	background-repeat: no-repeat; 
	background-position:center center;
	border-bottom:1px solid #732b03;
	color:#fff;
	padding:5px;
	font-size:9pt;
	font-weight:bold;
	line-height:12pt;
}
#agenda-container  .ag-sparetable .ag-sparecollum{
	background-color:#f5f8ff;
	border:1px solid #9ac5fb;
}

#agenda-container .agenda .ag-content{
		margin:0 3px;
}
#agenda-container .agenda .ag-content td{
	font-size:9pt;
	padding:3px;
}

#agenda-container .agenda .agInfoBox{
	font-size:10pt;
	line-height:12pt;
	padding:0 4px;
	padding-bottom:10px;
}
#agenda-container .agenda  .agInfoBox .ag-infoTitle{
	text-decoration:underline;
	margin-bottom:5px;
}
#agenda-container .agenda  .agInfoBox .ag-infoDesc{
	font-size:9pt;
}

#agenda-container ul{
	margin-left:0;
	margin-top:0;
	list-style-image:url(/assets/interface/list2.gif);	

}
#agenda-container  ul li{
	padding:5px 0;
	margin-left:-10px;
	border-bottom:1px solid #ff6600;
	line-height:11pt;
}
#agenda-container .ag-more{
	float:right;
	margin-top:5px;
}
/* END of Agenda*/

/* More Agenda*/
#more-agenda-container{
	
}

#more-agenda-container .title{
	margin:10px 0;
	color:#0a28ae;
	font-size:16pt;
	font-family: Oswald;
	border-bottom:2px solid red;
	padding-bottom:8px;
}

#more-agenda-container .agenda-more-title{
	font-weight:bold;
	margin-bottom:8px;
	font-size:13pt;
	font-weight:bold;
	color:#333;
}
#more-agenda-container table{

}
#more-agenda-container table td{
	padding:2px;
	font-size:10pt;
}
#more-agenda-container .agenda-more-content{
	border-bottom:1px dotted #ff6600;
	width:100%;
	padding-bottom:5px;
	margin-bottom:15px;
}
#more-agenda-container .agenda-more-content .agInfoBox{
	font-size:10pt;
	line-height:12pt;
	padding:0 4px;
	width:100%;
}
#more-agenda-container .agenda-more-content .agInfoBox .ag-infoTitle{
	text-decoration:underline;
	font-weight:bold;
	color:#333;
	margin-bottom:3px;
	margin-top:5px;
}
#more-agenda-container .agenda-more-content .agInfoBox .ag-infoDesc{
	font-size:13px;
	line-height:13pt;
}
/* END OF More Agenda*/

/* info riau style left sidebar*/
#inforiau-container{
	margin-top:10px;
	float:left;
	width:100%;
}
#inforiau-container ul{
	margin-left:-19px;
}

#inforiau-container .section-title{
	margin-bottom: 5px; 
	border-bottom: 1px dotted #c4c4c4;
	padding-bottom:10px;
}

#inforiau-container .section-title a{
	font-family: Oswald;
	font-size: 19px;
	color:#5eac00;
	margin-bottom:3px;
}

#inforiau-container .section-title a:hover{
	text-decoration:none;
}

#inforiau-container ul{
	margin-left:-18px;
	margin-top:0;
}

#inforiau-container ul li:before{
	background: transparent url('../assets/interface/spritesheet.png') no-repeat;
	content:"";
	width: 16px;
	height: 18px;
	position: absolute;
	left: -25px;
	top: 2px;
	background-position:-208px -1px
}

#inforiau-container ul li{
	padding:8px 0;
	border-bottom:1px solid #ff6600;	
	list-style: none; 
	position: relative;
}

#inforiau-container ul li a{
	font-size: 14px;;
}
/* END OF info riau style */

/* recent info riau style */
#inforiau-maintitle{
	font-size:16pt;
	font-family: Oswald;
	margin-bottom:10px;
}

#inforiau-catname{
	font-family: Oswald;
	font-size:15px;
	margin-bottom:20px;
}

#inforiau-catname a, #inforiau-catname a:hover{
	color:red;
	text-decoration:none;
}

#inforiau-catname span{
	color:red;
	border-bottom:1px solid red;

}
#inforiau-box{
	float:left;
	width:100%;
}
#inforiau-box .inforiau-item{
	margin-bottom:10px;
	float:left;
	width:100%;
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;
}
.inforiau-table {
	float:left;
	width:100%;

}
.inforiau-table td{
	padding:2px;
	font-size:10pt;
	line-height:12pt;
}

#inforiau-box .date{
	color:#ff6600;
	font-size:11px;
	margin-bottom:0;
}

#inforiau-box  .inforiau-title {
	margin-bottom:10px;
}

#inforiau-box  .inforiau-title a{
	font-weight:bold;
	font-size:15px;
	line-height:15pt;
}
#inforiau-box .inforiau-desc-thumb{
	float:left;
	width:100%;
	margin-top:5px;
	line-height:18px;
}
#inforiau-box .inforiau-desc-thumb img{
	float:left;
	max-width:140px;
	border:1px solid #ccc;
	padding:2px;
	background-color:#fff;
	margin-right:5px;
}
/* END OFrecent info riau style */

/* Iklan baris */
.adv-title{
	font-size:16pt;
	font-family: Oswald;
	margin-bottom:10px;
}

.adv .adv-catname{
	font-family: Oswald;
	font-size:15px;
	margin-bottom:20px;
}

.adv .adv-catname span{
	color:red;
	border-bottom:1px solid red;

}
.advbox{
	border-bottom:1px dotted #ccc;
	margin-bottom:10px;
	overflow:hidden;
	padding-bottom:5px;
}

.advbox img{
	width:80px;
	margin-right:5px;
	float:left;
	padding:3px;
	border:1px solid #f0f0f0;
}

.advbox-min img{
	width:50px;
}
.advbox .advbox-title{
	font-weight:bold;
}

.advbox .advbox-cat, .advbox .advbox-cat a ,.advbox .advbox-cat a:hover{
	font-weight:bold;
	color:#c94c04;
	text-decoration:none;
}

.advbox .advbox-date{
	color:#ff6600;
	font-size:10px;
	margin-top:-4px;
}

.advbox .advbox-desc{
	font-size: 11px;
	color:#636263;
	line-height: 18px;
	height: 34px;
	overflow: hidden;
	display: block; /* Fallback for non-webkit */
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.advbox-form-link{
	text-align:center;
}

.advbox-form-link a{
	font-weight:bold;
	padding-bottom:1px;
	border-bottom:1px solid #5eac00;
	text-decoration:none;
}

.advbox-form-link a:hover{
	border-bottom:1px solid red;
}
/* kategori iklan baris */
.adv-cat{
	list-style-type:none;
	margin:0;
	padding:0;
	background-color:#5eae00;
	border:1px solid #1e4400;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.adv-cat li{
	border-bottom:1px dashed #1e4400;	
	background-image: url(../assets/interface/back-nav.png); 
	background-repeat: no-repeat; 
	background-position:center center;
}

.adv-cat li:last-child{
	border:0;
}

.adv-cat li:hover{
	background-image: url(../assets/interface/back-nav.png); 
	background-repeat: no-repeat; 
	background-position:center center;
}

.adv-cat li a{
	padding:3px 0;
	display:block;
	margin-left:10px;
	font-weight:bold;
	color:#f3f3f3;
	text-decoration:none;
}

.adv-cat li a:hover, .adv-cat .adv-cat-selected a{
	color:#732b03;
}

.adv-cat li a sup{
	color:#732b03;
}

.adv-cat .adv-cat-selected{
	background-color:red;
}

.adv-tag{
	margin:5px 0;
}

.adv-list-min {
	margin-top:15px;
}

.adv-list-min .adv-related-sectiontitle{
	font-size:16px;
	font-family: Oswald;
	margin-bottom:8px;
	overflow:hidden;
}

.adv-list-min .adv-related-sectiontitle div{
	border-bottom:1px solid red;
	padding-bottom:5px;
	float:left;
}

.adv-list-min .adv-related-sectiontitle span{
	color:red;
}

.adv-list-min img{
	max-width:50px;
}

/*klasement table*/
.mytable{
	padding:2px;
	width:100%;
	border:1px solid #333;
	border-collapse:collapse;
}

.mytable td{
	border:1px solid #333;
}

/*PAGING*/
.paging {
    color: #333333;
    font-size: 11px;
    font-weight: bold;
    line-height: 25px;
    margin:0;
    padding:0;
    text-align: center;
}
.paging span {
    margin: 0 3px 0 0;
    padding: 3px 3px;
}
.paging a {
    color: #365977;
    border: 1px solid #D6DBE1;
    border-radius: 3px 3px 3px 3px;
    margin: 0 2px 0 0;
    padding: 3px 6px;
}
.paging a:hover {
    background: none repeat scroll 0 0 #94D21E;
    border: 1px solid #94D21E;
    color: #FFFFFF !important;
    text-decoration: none !important;
}
.paging a.noimage {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}
.paging a.page {
    font-size: 11px;
    padding: 2px 4px;
}

.small {
	color: #666;
	font-size: 11px
}

.required {
	color: #000000
}

.asterik {
	color: #990000
}

.pagination {
	padding: 7px; 
	border-top: 1px solid #c4c4c4; 
	font-size: 11px;
	text-align: center
}

.infobox {
	background-color: #efefef;
	border: 1px dotted #c4c4c4;
	text-align: center;
	padding: 10px;
	color: #06C
}

.tablehead {
	background-color: #003782;
	color: #ffffff;
	font-weight: bold;
	height: 20px;
	text-align: center
}

.info{
	color:#5f5f60;
	font-size:11px;
}

#textCounter{
	border:0;
	background-color:#fff;
	font-weight:bold;
}

#result{
	overflow:hidden;
	margin:0;
	background-color:rgba(128,0,0,0.7);
	padding:10px 0;
	display:none;
	position:absolute;
	width:100%;
	position:fixed;
	z-index:10;
	color:#f3f3f3;
}

#result ul{
	list-style-image:url(../assets/interface/warn.png);
	margin:0;
	padding:0;
	margin-left:80px;
}

#result ul li{
	margin-bottom:5px;
	font-size:14px;
}

.hilite {
	background-color: #d7d5d5;
	color: #000000
}

/* 
	advertisement style
*/
.advertisement {
	margin-bottom:8px;
}

.prev-next-btn{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	/* background: transparent url(textfield.png) no-repeat center center;*/
	border:0;
	padding:0;
}

.tabs-paging{
	margin-left:250px;
	margin-top:20px;
	padding:3px;
}

.tabs-paging .selected{
	background-color:#ff6600;
}

.tabs-paging ul{
	margin:0;
}

.tabs-paging li{
	display:inline;
}

.tabs-paging li a{
	padding:3px 6px;
	margin:0 3px;
	background-color:#ccc;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* advertisment pagecontent */
.advert{
	
}

.advert .advert-title{
	
}

.advert .advert-content{
	
}

/* squore box left */
.square-box{
	margin-top: 20px;
}

.square-box h2{
	font-family: Oswald;
	font-weight: normal;
	margin:0 0 2px 0;
	padding-bottom:4px;
	color: #222;
	border-bottom: 1px solid #222;
}

.square-box ul{
	padding: 0;
	margin:0;
}

.square-box ul li{
	padding: 6px 0;
	border-bottom: 1px solid #EBEBEB;
	list-style-type: none;
	overflow: hidden;
} 

.square-box ul li:first-child a{
	font-weight: bold;
}

.square-box ul li a{
	font-size: 14px;
	/*font-family:verdana !important;*/
	display: block;
	line-height:20px;
}

.square-box ul li img.thumb{
	margin: 5px 8px 5px 0;
	width:100%;
}


/* security attribute */
input[name=ishuman]{
	display: none;
}

input[type=submit]:not(.btn-enabled), button[type=submit]:not(.btn-enabled){
	display:none;
}

.thehole{
	display:none;
	position:absolute;
	left:-1000px;
}

/* footnote */
.footnote{
	margin-top:20px;
	padding:10px;
	background-color:#fcfae3;
	border:1px dashed #ffa70f;
	font-size:12px;
	line-height:18px;
}

.nav-sidebar {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
	margin-top:10px;
}

.nav-sidebar li {
	display: block;
	border-bottom: 1px solid #ececec;
	margin-bottom: 2px;
	padding-bottom: 2px;
}

.nav-sidebar li a {
	font-size: 14px;
	/* font-weight: 700; */
	display: block;
	padding: 8px;
	padding-left: 0;
	color:#043E7D;
}

.nav-sidebar li a:hover{
	color:#03C;
}

#loading{
	padding: 20px 0;
	text-align: center;
}
#loading img{
	width:80px;
}

.index-button{
	padding: 10px 15px;
    margin: 20px 10px;
    background: #F36100;
    /* border: 1px solid #662502; */
    border-radius: 3px;
    text-decoration: none !important;
    color: white !important;
    font-weight: bold;
    display: block;
    font-family: roboto;
    font-size: 16px !important;
}

.index-button:hover{
	background:#F8C327;
}

.middle-button{
	margin:20px 0 10px;
}

.detail-ads{
	float: left;
    margin: 5px 10px 10px 0px;
}

.ads-text{
	background: white;
    padding: 1px;
    width: 30px;
    margin: 0 auto -10px;
    font-size: 10px;
    color: #BAB3B3;
}

.ads-line-box{
	border-bottom: 1px solid #ddd;
	text-align: center;
}
.yookx{
	float: right;
	margin-left: 10px;
}

/* css sprite */
.sp {
    background-image: url(../assets/interface/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.sp-facebook {
    width: 15px;
    height: 15px;
    background-position: -1px -1px;
}

.sp-googleplus {
    width: 16px;
    height: 16px;
    background-position: -18px -1px;
}

.sp-ico-next {
    width: 22px;
    height: 23px;
    background-position: -40px -5px;
}

.sp-ico-next-dim {
    width: 22px;
    height: 23px;
    background-position: -72px -5px;
}

.sp-ico-prev {
    width: 22px;
    height: 23px;
    background-position: -104px -5px;
}

.sp-ico-prev-dim {
    width: 22px;
    height: 23px;
    background-position: -136px -5px;
}

.sp-icon-bullet-2 {
    width: 11px;
    height: 11px;
    background-position: -168px -5px;
}

.sp-list {
    width: 13px;
    height: 13px;
    background-position: -189px -5px;
}

.sp-list2 {
    width: 16px;
    height: 18px;
    background-position: -208px -1px;
}

.sp-list3 {
    width: 16px;
    height: 16px;
    background-position: -226px -1px;
}

.sp-phone {
    width: 16px;
    height: 16px;
    background-position: -244px -1px;
}

.sp-print {
    width: 32px;
    height: 32px;
    background-position: -266px -5px;
}

.sp-rss {
    width: 16px;
    height: 16px;
    background-position: -304px -1px;
}

.sp-rss-article {
    width: 16px;
    height: 16px;
    background-position: -322px -1px;
}

.sp-rss-loker {
    width: 16px;
    height: 16px;
    background-position: -340px -1px;
}

.sp-twitter {
    width: 15px;
    height: 15px;
    background-position: -358px -1px;
}

.clear{
	clear:both;
}

/* related post */
.glider-box h4{
	font-family: 'Oswald';
	font-weight:400;
}

.breadcrumb{
	margin-bottom: 4px;
}

.breadcrumb, .breadcrumb a{
	font-size:15px;	
	/* font-weight: bold; */
	margin-bottom:15px;
}


/* post popular on sidebar */
.post-popular{
	overflow: hidden;
}

.post-popular .post-title-container{
	float:left;
	width:calc(100% - 80px);
	margin-bottom: 12px;
}

.post-popular .post-title-container-full{
	width:100% !important;
}

.post-popular .post-title-container .post-number{
	font-size:32px;
	float:left;
	line-height:50px;
	margin-top:-8px;
	font-style:italic;
	color:#9d9d9d;
	font-weight:bold;
}

.post-popular .post-title-container .post-title{
	overflow:hidden;
	margin: 0 5px 0 33px;
	max-height: 60px;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.post-popular .post-title-container .post-title a{
	font-weight: normal !important;
	font-size:14px;
	line-height:21px;
}

.post-popular .post-content, .post-popular .post-content-big{
	width:80px;
	float:right;
	max-height: 90px;
	overflow:hidden;
}

.post-popular .post-content img, .post-popular .post-content-big img{
	width:100%;
}

.post-popular .post-attr{
	color:#444;
	margin: 4px 0 0 33px;  
}

.post-popular .post-attr a{
	color: #F60;
}

/* new pagination */
.paginate{
	margin:0 -1px 0 -1px;
	padding: 30px 0 30px 0;
	text-align:center;
	/* background: linear-gradient(135deg,#21409a 50%,#007cbd 100%); */
}

.paginate table{
	margin-left:auto;
	margin-right:auto;
}

.paginate table td, .paginate a{
	font-family: 'Roboto', sans-serif;
}

.paginate table td{
	padding:0;
}
.paginate a, .paginate .char{
	color: #043e7d;
	font-size:13px;
}

.paginate a.prev{
	margin-right: 15px;
}

.paginate a.next{
	margin-left: 15px;
}

.paginate .pg, .paginate .char{
	text-align: center;
	display: block;
}
.paginate .pg span, .paginate .char{
	display: block;
    font-size: 35px;
    padding: 0 0.2px;
    padding-bottom: 12px;
}

.paginate .pg:hover{
	text-decoration: none;
}

.paginate .pg:hover i{
	text-decoration: underline;
}

.paginate .pg span{
	color: #ed3833;
}

.paginate .pg i{
	font-style: normal;
}

.paginate .char{
	display: inline-block;
}

.paginate .char-g{
	font-size: 44px;
    margin-top: -5px;
}

.paginate .prev, .paginate .next{
	display: inline-block;
}

.paginate .disabled, .paginate .pg.disabled span{
	color: #d2d2d2 !important;
	pointer-events: none;
}

/* prev next post */
.post-prevnext {
	overflow: hidden;
	padding: 20px 0 20px 0;
	font-size: 14px;
}

.post-prevnext label {
	margin-bottom: 10px;
	color: #4c4c4c;
	display: block;
	font-weight: bold;
	overflow: hidden;
}

.post-prevnext i.fa{
	font-size: 20px;
	padding-right: 3px;
	color: #ff4300
}

.post-prevnext a{
	color: #043e7d;
	display:block;
	font-size: 14px;
	line-height: 22px;
}

.post-prevnext a:hover{
	text-decoration: underline;
}

.post-prevnext .prev-post{
	float:left;
	width: 35%;
	text-align: left;
}

.post-prevnext .prev-post i.fa{
	float:left;
	margin-top: -1px;
	margin-right: 3px;
}

.post-prevnext .next-post{
	float:right;
	width: 35%;
	text-align: right;
}

.post-prevnext .next-post i.fa{
	float:right;
	margin-top: -1px;
	margin-left: 6px;
}